- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libetonyek::EtonyekDummyDeleter Struct Reference

`#include <libetonyek_utils.h>`

## Public Member Functions
void | operator() (void *)

## Member Function Documentation

void libetonyek::EtonyekDummyDeleter::operator() | ( | void * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- libetonyek_utils.h